Bug 8910 - kernel paging oops
kernel paging oops
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-26 17:50 EST by Hank Magnuski
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-27 17:11:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hank Magnuski 2000-01-26 17:50:41 EST
The "out-of-box" Redhat 6.1 kernels "586" and "686" (no SMP involved)
generate the following paging error, most frequently during a make
command using a lot of C++ compiles.

The system is an Intel PD440FX motherboard with PII 266 MHz and
64MB RAM with 128MB paging file. Was extremely stable under 2.1.126.
With the upgrade I can not complete a long make command.

This OOPS is from the 6.1 "586" kernel.

Unable to handle kernel paging request at virtual address d09d55a8
current->tss.cr3 = 01c75000, %cr3 = 01c75000
*pde = 00000000
Oops: 0000
CPU:    0
EIP:    0010:[<c0131f32>]
EFLAGS: 00010206
eax: d09d5540   ebx: 0004cd49   ecx: c023dea0   edx: d09d5540
esi: c3fc4a00   edi: 0004cd49   ebp: c3fc4a00   esp: c1297f0c
ds: 0018   es: 0018   ss: 0018
Process make (pid: 3123, process nr: 44, stackpage=c1297000)
Stack: c0132229 c3fc4a00 0004cd49 c023dea0 0004cd49 c3863080 c17e0ff0
c1297f88
       c013f5e0 c3fc4a00 0004cd49 fffffff4 c3863080 c17e0ff0 c079b1f8
c012c3f5
       c17e0ff0 c3863080 c1297f88 00000000 c2e2301e 00000001 c17e103c
c012c5d0
Call Trace: [<c0132229>] [<c013f5e0>] [<c012c3f5>] [<c012c5d0>]
[<c012c6b8>] [<c012a732>] [<c0109d08>]
Code: 39 70 68 75 0d 39 58 18 75 08 ff 40 1c eb 0b 8d 76 00 8b 12
Comment 1 Hank Magnuski 2000-01-27 17:11:59 EST
Same disk works fine on a SE440BX motherboard.

I may have bad hardware or there is a software failure
with Intel's PD440FX motherboard.

Note You need to log in before you can comment on or make changes to this bug.